/**
* DevExtreme (ui/themes.d.ts)
* Version: 20.1.4 (build 20169-1806)
* Build date: Wed Jun 17 2020
*
* Copyright (c) 2012 - 2020 Developer Express Inc. ALL RIGHTS RESERVED
* Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
*/
/** An object that serves as a namespace for the methods that work with DevExtreme CSS Themes. */
export default class themes {
   /** Gets the current theme's name. */
    static current(): string;
   /** Sets a theme with a specific name. */
    static current(themeName: string): void;
   /** Specifies a function to be executed after the theme is loaded. */
    static ready(callback: Function): void;
}
